div.centred_body {
  width: 800px;
  text-align: center;
  border: 0px;
  padding: 0;
  margin: 0 auto;
  background: LightBlue;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
}

div.header {
}

div.header h1 {
  color: #1876ff;
}

div.header p {
}

div.header table {
  margin-left: auto;
  margin-right: auto;
}

div.navigation {
  width: 150px; background: LightBlue; color: black;
}

div.content {
   width: 600px;
   margin: 0px auto;
   text-align: left; 
   background: white; 
   color: black;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   -khtml-border-radius: 20px;
   border-radius: 20px;
}

div.content p {
   padding: 10px;
}

div.content h2 {
  text-align: center;
}

div.footer {
}

.blue {
   color: #1876ff;
}

.rounded-corners {
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

body {
  font: 0.8em verdana,sans-serif;
  text-align: center;
  background: #DADADA;
  color: black; 
  margin: 0; 
  padding: 0;
}


.navmenu li a:hover {background: orange;}
.navmenu {width: 10em;}
.navmenu > li:hover > ul {width: 12em; top: 2.0em; left: -35px; text-align: left; }


ul.topmenu, ul.navmenu {
  padding: 0; margin: 0; border-bottom: 1px solid silver;
  font: 1em sans-serif;
}

ul.topmenu li, ul.navmenu li {
  list-style-type: none;
  border: 1px solid silver; border-width: 1px 1px 0 3px;
  position: relative; margin: 0; padding: 0; 
}

ul.topmenu ul, ul.navmenu ul {
  display: none;
}

ul.topmenu li:hover > ul {
  display: block; position: absolute;
}

ul.navmenu li:hover > ul
{
  display: block; position: absolute;
}

/*
ul li:hover > ul {
  display: block; position: absolute; top: -1px; left: 100%; 
}
*/
li a {
  display: block; padding: 5px 7px; text-decoration: none;
  background: #FFF; 
}

li.sub > a {
  font-weight: bold; background: #FFE;
}

.topmenu li a:hover {
  background: orange;
}
.topmenu {width: 6em;}
.topmenu > li:hover > ul {width: 10em; top: 2.0em; left: -35px; text-align: left;}

ul.topmenu ul, ul.navmenu ul {width: 10em;} 


h1 {
  margin: 0; padding: 1em 0.25em 0; font: bold 2.5em Arial, sans-serif;     
  line-height: 0.8em; border-bottom: 1px solid silver; 
  text-align:  center; color: #557; letter-spacing: 2px;
}

div#main {
  margin: 0 8em 0 1em; padding: 0; border-right: 1px solid silver;
}

div#main p {margin: 1em 3em 1em 0.5em;}

